# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  file: MyString
  name: MyString
  slug: MyString
  description: MyText

two:
  file: MyString
  name: MyString
  slug: MyString
  description: MyText
